/** STAGE AND SCROLL CLASSES **/
body {
	position: absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
}
html.no-scroll {
	height:100%;
	position: relative;
}
body.no-scroll {
	position: absolute;
	height:100%;
	overflow:hidden !important;
}
.no-scroll {
	overflow:hidden !important;
	max-height:100% !important;
}
.fixed-pos {
	position: fixed;
}
.scroll-vert {
	overflow:scroll;
}
.scroll-vert::-webkit-scrollbar{
  width: 0px;
  height: 0px;
}
.slideTitle {
	border-bottom:solid 5px #363636;
}
#overlay {
	position: fixed;
	top:0;
	left:0;
	background-color: #000;
	width:100%;
	z-index:1999;
	/*pointer-events: none;*/
}
#overlay {
	opacity:0;
	height:0;
	-webkit-transition: opacity 0.3s, height 0s;
	transition: opacity 0.3s, height 0s;

	-webkit-transition-delay: 0s, 0.3s;
	transition-delay: 0s, 0.3s;

}
#overlay.active {
	height:100%;
	opacity:0.3;

	-webkit-transition: height 0s, opacity 0.3s;
	transition: height 0s, opacity 0.3s;

	-webkit-transition-delay: 0s, 0s;
	transition-delay: 0s, 0s;
}

/* General styles for all menus */
.cbp-spmenu {
	background: #47a3da;
	position: fixed;
}

.cbp-spmenu h3 {
	padding: .8em 7px;
	margin: 0;
	font-weight: 300;
	background: #0d77b6;
}

.cbp-spmenu a, .cbp-spmenu a:visited {
	display: block;
	color: #0d3d6f !important;
	font-size: .75em;
	font-weight: normal;
	font-family:'opensans-reg';
	
}

.cbp-spmenu a:hover {
	background: #1365C9;
}

.cbp-spmenu a:active {
	background: #afdefa;
	color: #1365C9;
}

.cbp-spmenu .btn { background:none; }

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 240px;
	height: 100%;
	top: 0;
	z-index: 2000;
}

.cbp-spmenu-vertical a {
	border-bottom: 1px solid #258ecd;
	padding: 1.5em 7px;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 2000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -240px;
}

.cbp-spmenu-right {
	right: -240px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 240px;
}

.cbp-spmenu-push-toleft {
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* Example media queries */

@media screen and (max-width: 55.1875em){

	.cbp-spmenu-horizontal {
		font-size: 75%;
		height: 110px;
	}

	.cbp-spmenu-top {
		top: -110px;
	}

	.cbp-spmenu-bottom {
		bottom: -110px;
	}

}

@media screen and (max-height: 26.375em){

	.cbp-spmenu-vertical {
		font-size: 90%;
		width: 190px;
	}

	.cbp-spmenu-left,
	.cbp-spmenu-push-toleft {
		left: -190px;
	}

	.cbp-spmenu-right {
		right: -190px;
	}

	.cbp-spmenu-push-toright {
		left: 190px;
	}
}


/** side menu styles **/
nav.cbp-spmenu {
	background-color: #fff;
}
nav.cbp-spmenu a {
	color: #BDBDBD;
	border:0px !important;
}
nav.cbp-spmenu #sideNav li:hover > a,
nav.cbp-spmenu #sideNav .tParent.cpOut >a{
	background-color: rgb(211, 217, 224);
}
nav.cbp-spmenu #sideNav .tParent.cpOut >a {
	color:#5f6273;
	background-color: rgb(211, 217, 224);	
}
nav.cbp-spmenu li:hover > a {
	color:#5f6273;
	background-color: transparent;
}

nav.cbp-spmenu #sideNav ul li > a {
	padding: 0.7em 1.8em;
}

/** slide title **/
nav.cbp-spmenu .slideTitle {
	position: relative;
	background-color: #0d3d6f;
	color:#fff;
}
nav.cbp-spmenu-left .slideTitle {
	padding-right:48px;
}
nav.cbp-spmenu-left .slideTitle .menu-close {
	position: absolute;
	right: 5px;
	top: 10px;
	padding: 10px;
	font-size: 25px;
}
nav.cbp-spmenu .slideTitle img {
	max-width:100%;
	height:auto;
}



/****************** NEW STYLES **************/
/*** SLIDE PUSH **/
nav.cbp-spmenu .slideTitle {
	border:0px !important;
}
nav.cbp-spmenu .menu-close {
	color:#fff !important;
    position: absolute !important;
    right: 5px !important;
    top: 0 !important;
    padding: 10px !important;
    font-size: 25px !important;
    height: 100%;
}
nav.cbp-spmenu .menu-close:focus {
	outline:none !important;
}
nav.cbp-spmenu ul {
	list-style-type: none !important;
	padding:0px !important;
	margin:0px !important;
}
nav.cbp-spmenu ul li a {
	color:#333333;
	font-family:'brownlight';
}
nav.cbp-spmenu ul li a:hover,
nav.cbp-spmenu .side-nav-collapse .btn-collapse:hover {
	color:#fd5bb3 !important;
}

/** Slide push menu styles **/
nav.cbp-spmenu .side-nav-collapse li a {
	border-bottom:1px solid #e5e5e5 !important;
	font-family:'opensans-reg';
}

/** main menu bolding **/
nav.cbp-spmenu #menu-main-menu > li > a {
	font-family:'brownbold';
}
nav.cbp-spmenu #menu-main-menu > li ul li a:before {
	font-family:'FontAwesome';
	content:'\f105';
	margin-right:10px;
}
nav.cbp-spmenu .side-nav-collapse > li > ul {
	border-bottom:2px solid #e5e5e5;
}

/*** SLIDE PUSH COLLAPSE STYLES / Rules **/
nav.cbp-spmenu .side-nav-collapse ul {
	display: none;
}
nav.cbp-spmenu .side-nav-collapse li {
	position: relative;
}
nav.cbp-spmenu .side-nav-collapse .btn-collapse {
    position: absolute;
    right: 0;
    top: 0;
    height: 40px;
    width: 40px;
}
nav.cbp-spmenu .side-nav-collapse .btn-collapse:focus {
	outline:none !important;
	box-shadow:none !important;
}
/** collapse animation for button **/
nav.cbp-spmenu .side-nav-collapse .btn-collapse .fa-minus {
	color:#1365C9 !important;
}
nav.cbp-spmenu .side-nav-collapse .btn-collapse .fa-minus,
nav.cbp-spmenu .side-nav-collapse .btn-collapse .fa-plus {
	position: absolute;
}
nav.cbp-spmenu .side-nav-collapse .btn-collapse .fa-minus {
	-webkit-transform:rotate(90deg);
	   -moz-transform:rotate(90deg);
	    -ms-transform:rotate(90deg);
	     -o-transform:rotate(90deg);
	        transform:rotate(90deg);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
nav.cbp-spmenu .side-nav-collapse .btn-collapse.cpOut .fa-minus {
	-webkit-transform:rotate(180deg);
	   -moz-transform:rotate(180deg);
	    -ms-transform:rotate(180deg);
	     -o-transform:rotate(180deg);
	        transform:rotate(180deg);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
nav.cbp-spmenu .side-nav-collapse .btn-collapse .fa-plus {
	-webkit-transform:rotate(90deg);
	   -moz-transform:rotate(90deg);
	    -ms-transform:rotate(90deg);
	     -o-transform:rotate(90deg);
	        transform:rotate(90deg);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
nav.cbp-spmenu .side-nav-collapse .btn-collapse.cpOut .fa-plus {
	-webkit-transform:rotate(180deg);
	   -moz-transform:rotate(180deg);
	    -ms-transform:rotate(180deg);
	     -o-transform:rotate(180deg);
	        transform:rotate(180deg);
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-o-transition: all 0s;
	transition: all 0s;
	visibility: hidden;
}